<template>
    <div>
        <h2 class="title is-2">Entries</h2>

        <router-view></router-view>
    </div>
</template>

<script>
    export default {
        name: 'entries-main'
    }
</script>